Cubase 7 Update Fehlgeschlagen (von 7.0.2 zu 7.0.3)

Hallo zusammen,

ich habe folgendes Problem, kurze Einleitung:
Ich habe meinen Rechner neu gemacht und mir 2 SSD´s eingebaut.
SSD 1 (C:) für Office und andere Anwendungen,
SSD 2 (D:) nur für Cubase, Wavelab, Samples, Projekte und natürlich Plugins.
Mein System: Windows 7 Home, 64-Bit, SP1.

Meine momentane Version ist die 7.0.2.
Mein Problem ist beim Update von meiner Version (7.0.2) auf die aktuelle 7.0.3. Während der Aktualisierung kommt es zu folgender Fehlermeldung:
Für das Produkt Steinberg Cubase 7 64bit wurde kein Installationspaket gefunden. Wiederholen Sie die Installation und verwenden Sie dabei eine gültige Kopie des Installationspaketes “Cubase7_64bit.msi”.
Nach dem Abbruch der Installation kommt folgende Meldung: Installation von Cubase 7.0.3 64bit Update fehlgeschlagen. Schwerwiegender Fehler bei der Installation. Fehlercode: 1603. Siehe Bild:
Cubase Update Fehler.PNG
Ich habe es 5x versucht, leider ohne Erfolg. Woran kann es liegen? Solch ein Problem hatte ich zuvor nie.
Kann es daran liegen, dass ich nach der Neuinstallation mein Appdata Roaming (Steinberg) Ordner vom alten System kopiert habe und diesen bei meinem neuen System (mit 2 SSD, statt einer, wo Cubase auf der C: Platte lag) eingefügt habe und der Pfad nun fehlerhaft ist?

Etwas anderes kann ich mir nicht vorstellen.

Habt ihr mögliche Vorschläge was ich vornehmen kann? :confused:
Danke im Voraus!

Sei froh, das es nicht geklappt hat…

könnte mir gut vorstellen das es an den Copy/Paste Desaster liegen könnte.
mal pumpen den Beitrag, eventuell gibt’s noch vernünftigere Antworten.
Windows Pfad Zuweisungen würden mich auch sehr interessieren!

Was ist den an meiner Antwort nicht vernünftig?

@Scoretex
Ich hatte das selbe Problem. Ich glaub ich hatte das damals so gelöst:

\

  1. Datei Cubase7_64bit.msi organisieren. Die Cubase7_64bit.msi Datei findest du bei der Installation von Cubase7 im Temp Ordner.

  2. Die “Cubase_7.0.3_Update_win.exe” ausführen. Die Entpackten Daten liegen dann auch im Temp Ordner.

  3. Dort das Cubase 7.0.3 update für 64Bit Manuell starten, fertig.


    funktioniert jedenfalls bei mir.

mfg
Dave
cubase7_error.PNG

Hallo,

ich habe ein ähnliches Problem.

Ich habe mir Cubase 7 Artist erst vor ein paar Wochen gekauft und jetzt erst angefangen mich damit auseinander zusetzen.
Deswegen will ich von 7.0.1 auf 7.0.3 updaten, aber ich bekomme die Fehlermeldung “You need to have Cubase 7 expanded installed”. Ich habe auch das Update von Cubase 7 Artist heruntergeladen und nicht das von der Vollversion (hab es auch doppelt gecheckt).
Was könnte das sein?

Im Forum lese ich, dass das Update 7.0.3 gar nicht so gut sein soll. Ich überlege nun erst einmal auf das Update 7.0.2 zu gehen, aber wo kann ich das noch finden? Bei Steinberg im Downloadbereich finde ich nur das 7.0.3 Update…

Danke für eure Hilfe!

Jetzt mal im Ernst!

Bevor Ihr updatet solltet ihr euch das genau überlegen…wenn alles funktioniert kann ich euch nur dringlichst raten nicht upzudaten, es sei den Ihr wollt es, weil es euch nicht ums fehlerlose funktionieren von Cubase und damit ums problemlose Arbeiten geht, sondern, damit ihr ein gutes Gefühl dabei habt, die letzte Version zu haben…

Dann schau nochmal genauer hin :slight_smile:

Hallo nochmal,

es wird sicherlich noch weitere Updates abgesehen von 7.0.3 geben. Mein Problem wird allerdings weiterhin bestehen, egal bei welcher Version, da Cubase den Pfad anscheinend nicht finden kann und ich wirklich nur ungerne Cubase neu installieren würde aufgrund Plugins und Einstellungen usw… :cry:

Ich hatte versucht auf meiner Cubase7 install CD diese Cubase7_64bit.msi zu suchen, allerdings ohne Erfolg. Gibt es eine Möglichkeit diese .msi nachträglich zu laden oder gibt es weitere Vorschläge? Kann mir diese der Support schicken?

Ich hoffe noch auf eine Antwort vom Steinberg Support. :exclamation:

In diesem Sinne,
wieder Danke im Voraus!

Hey! Die Plugins kannste drin lassen, die Einstellungen bleiben im Roamin Ordner.
Manchmal ist es aber besser, den Ordner dort zu löschen.
Die VSTi Einstellungen sind in jedem Projekt hinterlegt, also keine Panik.
ich muss auch neu installieren - diesmal nur bis 7.0.2! 7.0.3 macht mir Probleme…

Ich schaue hier in regelmäßigen Abständen rein und hoffe jedes mal, dass der Steinberg Support mir eine Lösung zu meinem Problem vorschlägt. Anscheinend ist das nicht so.

Hätte ich nicht gedacht…
Leider traurig.

Hallo zusammen,

abschließend möchte ich dazu etwas schreiben.

Nachdem ich dem Steinberg Support ein “Ticket” geschrieben hatte, erhielt ich sofort eine Antwort via Mail!
Der Support hatte via Teamviewer Session mein Problem schnell gelöst und ich bin sehr zufrieden! Ich bin erleichtert :wink: Tolle Sache!


Vielen Dank nochmal,

Viele Grüße

Hallo Scoretex
Kannst Du uns bitte die Lösung des Problems weiter geben?
Ich habe den gleichen Fehler beim updaten auf 7.0.5.
Danke im Voraus!

Sorry, dasss ich hier im Thread nach frage, aber hat jemand den link zum Update 5.0.4 Mac ??